object_pointer_collection.hpp File Reference
`#include <algorithm>`
`#include <utility>`
`#include <vector>`
`#include <boost/iterator/indirect_iterator.hpp>`
`#include <osmium/handler.hpp>`
`#include <osmium/memory/item.hpp>`
`#include <osmium/osm/object.hpp>`
Include dependency graph for object_pointer_collection.hpp:

Go to the source code of this file.

## Classes

class | osmium::ObjectPointerCollection

## Namespaces

| osmium
| Namespace for everything in the Osmium library.